body {
	min-width: 320px;
}


.page-row {
	padding-top: 20px;
	padding-bottom: 40px;
	width: 100%;
}



.col-wrapper {
	overflow: hidden;
}

.spacer {
	width: 100%;
	height: 20px;
}

.blue-back {
	background-color: #00ADEE;
	color: white;
}

.darkgray-back {
	background-color: #363F48;
	color: white;
}

.lightgray-back {
	background-color: #F3F3F3;
}

h4 {
	font-size: 24px;
	font-weight: normal;
	line-height: 1.5em;
	margin-bottom: 20px;
	text-align: center;
}

h5 {
	font-size: 17px;
	font-weight: bold;
}

/* Top contact trim */
.contact-label {
	display: block;
	margin-right: 10px;
}

#top-trim {
	margin-top: 0px;
	min-height: 30px;	
}


/* Hero Unit */

.hero-unit {
	position: relative;
	background-color: #F3F3F3;
}

h1,
.hero-unit h1 {
	font-size: 40px;
	font-weight: normal;
	text-align: center;
	margin-bottom: 40px;
}

.hero-unit p {
	font-size: 18px;
	margin: 20px auto 20px auto;
	text-align: center;
	width: 85%;
}

.hero-container {
	text-align: center;
}



.title-img {
	display: block;
	margin: 40px auto 0px auto;
	max-width: 786px;
	width: 90%;
}

#main-logo {
	position: absolute;
	top: -45px;
	left: 30px;
}

/* faux columns */

.faux-col {
	margin-bottom: -1000px;
	padding-bottom: 1020px;
}


/* White unit */

.white-unit {
	background-color: white;
	color: #363F48;
	overflow: hidden;
}

.white-unit p {
	font-size: 14px;
}

.blue-icon {
	padding-top: 3%;
}

.blue-icon p {
	float: left;
	width: 80%;
}

.blue-icon img {
	float: right;
	max-width: 89px;
	width: 20%;
}

.blue-unit {
	background-color: #00ADEE;
	color: white;
}


.cloud-img {
	width: 118px;
	margin: 10px auto 10px auto;
	display: block;
}

/* Carousel */

#myCarousel {
	background-color: #F3F3F3;
	font-size: 24px;
	line-height: 1.5em;
	padding-top: 20px;
	padding-bottom: 20px;
}



.carousel-card {
	text-align: center;
	width: 80%;
	margin: 0 auto 0 auto;
}

.carousel-card img {
	display: block;
	margin: 0 auto 0 auto;
}

.carousel-control {
	background-color: #00ADEE;
}

.arrow-left {
	display: block;
	margin-left: 8px;
	margin-top: 8px;
}

.arrow-right {
	display: block;
	margin-left: 12px;
	margin-top: 8px;
}

/* Biography Block */

.button-dark {
	background-color: #363F48;
	border: none;
	border-radius: 5px;
	color: white;
	font-size: 30px;
	line-height: 1.3em;
	min-height: 70px;
	margin-top: 20px;
	max-width: 300px;
	padding: 5px;
	width: 100%;
}

#biography p {
	font-size: 20px;
	line-height: 1.5em;
	padding: 20px 20px 0 20px;
}

/* Footer */

#footer {
	font-size: 14px;
	color: white;
	margin-top: 40px;
	text-align: center;
	width: 100%:
}



/* Override Bootstrap */

.container {
	padding-left: 0px;
	padding-right: 0px;
}

/* Responsive design */

@media (min-width: 980px) {
	/* Carousel */
	
	#myCarousel {	
		height: 285px;
		margin-top: 40px;
	}
}



@media (max-width: 768px) {
	#contact-details {
		max-width: 50%;
		margin-right: 3%;
	}

	.container {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	body {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.page-row {
		padding-bottom: 0px;
	}
	
	.spacer {
		display: none;
	}
	
	.title-img {
		min-width: 280px;
	}
	
	h4 {
		font-size: 20px;
		margin-left: 3%;
		margin-right: 3%;
	}
	
	/*
	#top-trim {
		max-width: 50%;
	}*/
	
	.contact-label {
		clear: right;
	}
	
	/* Hero container */
	
	.hero-unit {
		padding-left: 0;
		padding-right: 0;
	}
	
	.hero-container {
		margin-top: 50px;	
	}
	
	/* White unit */
	.white-unit, .blue-unit {
		padding-left: 3%;
		padding-right: 3%;
	}
	
	.white-unit p, .white-unit h5, .blue-unit p, .blue-unit h5 {
		text-align: center;
	}
	
	/* Biography Block */
	
	#profile-pic {
		width: 300px;
		margin: 10px auto;
		display: block;	
	}
	
	.button-dark {
		width: 300px;
		margin: 10px auto;
		display: block;
	}
	
	/* footer */
	#footer p {
		margin-bottom: 0px;
	}
}
